root = true

[*]
charset = utf-8
end_of_line = lf
indent_style = space
indent_size = 2
trim_trailing_whitespace = true
insert_final_newline = true
max_line_length = 1000

[*.{java,c,cpp,kt,xml}]
indent_size = 4
